.c-hero-object{
  position:relative;
  background-color:var(--theme-color-primary-bg);
}

@media (min-width: 1024px){

.c-hero-object .c-breadcrumb{
      margin-bottom:var(--h-space-7-5)
  }
    }

.c-hero-object > div{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-7-5) 0;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    margin:var(--h-space-7-5) 0;
  }

@media (min-width: 1024px){

.c-hero-object > div{
      margin:var(--h-space-7-5) 0 var(--h-space-17) 0
  }
    }

@media (min-width: 1280px){

.c-hero-object__carousel{
      min-height:37.5rem;
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-pack:center;
          -ms-flex-pack:center;
              justify-content:center;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center
  }
    }

.c-hero-object__carousel .swiper{
      opacity:0;
      -webkit-transform:translateY(1.5625rem);
              transform:translateY(1.5625rem);
      -webkit-transition:all 0.6s var(--power-2-out);
      transition:all 0.6s var(--power-2-out);
    }

@media (prefers-reduced-motion: reduce){

.c-hero-object__carousel .swiper{
        -webkit-transition-duration:0.01ms !important;
                transition-duration:0.01ms !important;
        -webkit-transform:none !important;
                transform:none !important
    }
      }

.c-hero-object__carousel .swiper.swiper-initialized{
        opacity:1;
        -webkit-transform:translateY(0);
                transform:translateY(0);
      }

@media (min-width: 1024px){

.c-hero-object__carousel-main{
        width:calc(100% - 8rem);
        margin-top:auto
    }
      }

@media (min-width: 1280px){

.c-hero-object__carousel-main{
        width:100%
    }
      }

.c-hero-object__carousel-main .o-image__figure img{
          width:auto;
          max-height:41.25rem;
          margin:0 auto;
        }

.c-hero-object__carousel-main .f-caption{
        max-width:40.3125rem;
        color:var(--theme-color-secondary-text);
        text-align:center;
        margin:var(--h-space-2) auto auto;
      }

.c-hero-object__carousel-thumb .swiper-wrapper{
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
      }

.c-hero-object__carousel-thumb .swiper-slide{
        position:relative;
        opacity:0.6;
        cursor:pointer;
        width:auto;
      }

.c-hero-object__carousel-thumb .swiper-slide.swiper-slide-thumb-active{
          opacity:1;
        }

.c-hero-object__carousel-thumb .swiper-slide.swiper-slide-thumb-active:after{
            content:"";
            position:absolute;
            top:0;
            left:0;
            width:100%;
            height:100%;
            border:0.1875rem solid var(--c-black-60);
            outline:0.0625rem solid white;
            outline-offset:-0.25rem;
          }

.c-hero-object__carousel-thumb .swiper-slide .o-image__figure img{
            width:auto;
            max-height:5rem;
          }

.c-hero-object__carousel-thumb--centered .swiper-wrapper{
          -webkit-box-pack:center;
              -ms-flex-pack:center;
                  justify-content:center;
        }

.c-hero-object__carousel-bottom{
      position:relative;
      margin:var(--h-space-7-5) auto auto;
      max-width:17.5rem;
    }

@media (min-width: 768px){

.c-hero-object__carousel-bottom{
        max-width:21.875rem
    }
      }

.c-hero-object__carousel-bottom.swiper-initialized .c-hero-object__carousel-btn{
          opacity:1;
        }

.c-hero-object__carousel-btn{
      width:100%;
      opacity:0;
      -webkit-transition:opacity 0.3s var(--cubic-slow-in);
      transition:opacity 0.3s var(--cubic-slow-in);
    }

.c-hero-object__carousel-btn--prev,
      .c-hero-object__carousel-btn--next{
        position:absolute;
        top:50%;
        -webkit-transform:translate(0%, -50%);
                transform:translate(0%, -50%);
        z-index:5;
        width:var(--h-space-10);
        height:var(--h-space-10);
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
        cursor:pointer;
      }

.c-hero-object__carousel-btn--prev.swiper-button-disabled, .c-hero-object__carousel-btn--next.swiper-button-disabled{
          opacity:.35;
          cursor:auto;
        }

.c-hero-object__carousel-btn--prev.swiper-button-disabled.swiper-button-lock, .c-hero-object__carousel-btn--next.swiper-button-disabled.swiper-button-lock{
            display:none;
          }

.c-hero-object__carousel-btn--prev{
        left:calc(var(--h-space-10) * -1);
      }

.c-hero-object__carousel-btn--next{
        right:calc(var(--h-space-10) * -1);
      }

.c-hero-object__actions{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-3-5);
    z-index:5;
  }

@media (min-width: 1024px){

.c-hero-object__actions{
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      position:absolute;
      bottom:0;
      right:0
  }
    }

.c-hero-object__actions .c-hero-object__action a,
      .c-hero-object__actions .c-hero-object__action button{
        width:var(--h-space-11);
        height:var(--h-space-11);
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        background-color:var(--c-black-20);
        color:var(--c-black);
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
        -webkit-transition:all var(--basic-transition);
        transition:all var(--basic-transition);
      }

.c-hero-object__actions .c-hero-object__action a:hover, .c-hero-object__actions .c-hero-object__action button:hover{
          background-color:var(--c-black);
          color:var(--c-white);
        }

.c-hero-object__actions .c-hero-object__action > a svg *, .c-hero-object__actions .c-hero-object__action button svg *{
            fill:currentColor;
          }

.c-hero-object__actions .c-hero-object__action .c-cta-btn-heart{
        width:var(--h-space-11);
        height:var(--h-space-11);
        color:var(--c-black);
      }

.c-hero-object__actions .c-hero-object__action .c-cta-btn-heart.action-unflag a{
            background-color:var(--c-black);
            color:var(--c-white);
          }

.c-hero-object__copyright{
    color:var(--theme-color-secondary-text);
    margin:var(--h-space-6) auto auto;
    max-width:40.3125rem;
  }